/* CSS Document */

a {
	text-decoration:none;
	color:#FFF
}
body {
	padding:0px;
	margin:0px;
	padding-top:200px;
	background:#ffffee
	
}
.main {
	width:415px;
	height:264px;
	background:#fff url(../images/loginBack.png) center no-repeat;
	margin:auto;
	position:relative
}
.name {
	width:auto;
	height:22px;
	position:absolute;
	padding-left:13px;
	padding-top:12px;
	font:normal bold 16px Arial, Helvetica, sans-serif;
	color:#FFF
}
.heading {
	width:auto;
	height:19px;
	position:absolute;
	padding-right:17px;
	padding-top:15px;
	right:0px;
	font:normal normal 14px Arial, Helvetica, sans-serif;
	color:#900
}
.subOption {
	width:auto;
	height:20px;
	position:absolute;
	padding-left:13px;
	padding-bottom:4px;
	bottom:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#fff
}
.btnArea {
	width:146px;
	height:25px;
	position:absolute;
	right:45px;
	bottom:10px;
}
.btnArea input {
	width:67px;
	height:23px;
	background:none;
	border:none;
	text-align:center;
	font:normal bold 16px Arial, Helvetica, sans-serif;
	cursor:pointer
}
.btnArea input:hover {
	color:#000
}
.btnL {
	float:left;
	color:#666
}
.btnR {
	float:right;
	color:#060
}

.cntlArea {
	width:255px;
	height:100px;
	padding:100px 80px 0px;
	font:normal normal 13px Arial, Helvetica, sans-serif
}
.cntlArea .row {
	width:255px;
	height:25px;
	clear:both;
	margin-bottom:11px
}
.cntlArea .left {
	width:70px;
	height:22px;
	float:left;
	text-align:right;
	padding-right:5px;
	padding-top:3px
}
.cntlArea .right {
	width:180px;
	height:25px;
	float:right;
	text-align:left
}
.cntlArea .right input {
	width:170px;
	height:20px;
	border:solid 1px #ffbb45;
	background:#f1f1f1
	
}
.loginPane {
	width:180px;
	height:145px;
	background:url(../Images/loginPane.png) center no-repeat;
	position:relative;
	top:-18px;
	margin:auto;
	padding:22px 30px 0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
}
.input {
	padding:2px 0px 10px;
}
.input input {
	width:98%;
	height:20px;
	border:solid 1px #1671b0;
	background:#48b2fb;
	color:#000;
	font:normal 12px Arial, Helvetica, sans-serif
}
.right {
	text-align:right	
}


